html,
body {
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
	font-family: Helvetica Neue, Helvetica, sans-serif;
	font-size:medium;
	line-height:1.5em;	
	color: rgb(51,51,51);
}
a img {
    border: 0;
}
h1 
{
	font-size:x-large;
	font-weight:normal;
}
h2 
{
	font-size:large;
	font-weight:normal;
}
tr:target
{
	background:LightGray;
}
#navigation A:link
{
    color:white;
    text-decoration: none;
	padding:0px;
	margin:0px;
	font-family:Helvetica Neue, Helvetica, sans-serif;
    font-size: 14px;
	line-height:1em;
}
#navigation A:visited 
{
	color:White;
    text-decoration:none;
}
#navigation A:hover 
{
	color:White;
    text-decoration:underline;
}
#highlight
{
	background-color:rgb(232, 228, 109);
}
#container 
{
	width: 960px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
}
#cite {
	background: url(img/quote.gif) no-repeat;
	color: #666;
	padding-left: 28px;
	margin-left: 20px;
	margin-right: 20px;
}
.band {
}
.banner {
	padding-top:30px;
	height: 620px;
}
.banner-link {
	padding-right: 20px;
}
.banner-link:visited {
	color:blue;
}
.banner-text {
	font-size: 48px;
	padding-top: 30px;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
	background:-moz-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-webkit-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-o-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:linear-gradient(to bottom, #63b8ee 5%, #468ccf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf',GradientType=0);
	background-color:#63b8ee;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3866a3;
	display:inline-block;
	cursor:pointer;
	color:#14396a;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:13px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #7cacde;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee));
	background:-moz-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-webkit-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-o-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee',GradientType=0);
	background-color:#468ccf;
}
.myButton:active {
	position:relative;
	top:1px;
}
